distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Zee², Trinity V2 [cst-kronos][hd2] Saturday nightly
imageversion=2026.06.8
version=2202606202606060249
describe=NI-2026.06.8-g10bc2aff
builddate=Sat Jun  6 02:49:51 CEST 2026
box_model=kronos
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
